Page MenuHome

Blender 2.8. FALLING, after moving one collection into another one (that in excluded mode)
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-10-10.0.17134 64 Bits
Graphics card: GeForce GTX 560/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 391.35

Blender Version
Broken: version: 2.80 (sub 74), branch: master, commit date: 2019-06-03 14:42, hash: rB0efe89bdd810
Worked: (optional)

Short description of error
After moving an collection into another one (but in exluded from view mode ) - blenders abruptly crashes.

Exact steps for others to reproduce the error
Open file {F7106713}and try move(drag n drop) Collection 1 into Collaction 2.

Details

Type
Bug

Event Timeline

In last update (2019-06-16 23:08, hash: rB12da679fa094) bug gone. So I'm closing task

Ruslan (rs2128) closed this task as Resolved.Jun 17 2019, 1:29 PM